package com.inkasso.factoring.common.entity;

/**
 * @Description:业务处理日志视图对象
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2018年7月10日 下午8:02:45
 */
public class BusinessProcessingLogVo {

    /** 人员名称 **/
    private String assigneeName;
    /** 人员类型：处理人或分配人 **/
    private String assigneeTypeName;
    /** 业务状态 **/
    private String status;
    /** 逾期说明 **/
    private String overdue;
    /** 开始时间 **/
    private String startTime;
    /** 完成时间 **/
    private String endTime;

    public String getAssigneeName() {
        return assigneeName;
    }

    public void setAssigneeName(String assigneeName) {
        this.assigneeName = assigneeName;
    }

    public String getAssigneeTypeName() {
        return assigneeTypeName;
    }

    public void setAssigneeTypeName(String assigneeTypeName) {
        this.assigneeTypeName = assigneeTypeName;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getOverdue() {
        return overdue;
    }

    public void setOverdue(String overdue) {
        this.overdue = overdue;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}
